Los tipos de cadena de error no están permitidos en android: configChanges en el archivo de manifiesto

Aquí está mi archivo de manifiesto que muestra los tipos de cadena de error no permitidos en android: configChanges por favor ayúdenme en la rectificación del error. a continuación está mi archivo manifiesto.

               

 android:configChanges="keyboard|keyboardHidden|orientation|screenLayout|uiMode|screenSize|smallestScreenSize" 

screenSize atributos screenSize y smallestScreenSize no están disponibles en SDK 10. Se han introducido en el nivel 13 de la API.

http://developer.android.com/guide/topics/manifest/activity-element.html#config

  • Asegúrese de tener la última copia del SDK de Android y de que comstack al menos Android v3.2 (establezca el objective en project.properties en android-13).
  • El SDK de Google Mobile Ads para Android requiere un tiempo de ejecución de Android 2.3 o posterior (configure android: minSdkVersion en al menos 9 en su AndroidManifest.xml). Esto significa que puede desarrollar con la última versión del SDK de Android y su aplicación todavía se ejecutará en una versión anterior de Android (mínimo 2.3).